@charset "gb2312";
#zggao{ z-index:999999;background-image:url(images/qdloading.gif); background-repeat:no-repeat; background-position: center 300px;}
#qd-box-btn{ position:fixed;_position:absolute;height:240px; width:30px; left:50%; margin-left:480px;top:-20px;}
.qd-box-line{ width:1px; border-left:1px solid #fcc40c; height:235px; margin-left:26px;}
.qd-box-box{ width:55px; height:55px;position:absolute; bottom:0; left:0; cursor:pointer;}
.qd-box-tip{ width:64px; height:39px; position:absolute; bottom:0; right:-82px; background:url(images/qdbq_btn.png) -215px 0; }
.bghei{ background:#000;filter:alpha(Opacity=70); display:none;-moz-opacity:0.7; opacity: 0.7; height:120%;z-index:99999; width:100%; position:absolute;left:0; top:0; }
.bgnew-box{ position:fixed; _position:absolute; display:none; z-index:99999; left:50%; top:50%; margin-left:-200px; margin-top:-210px; width:402px; height:402px;}
.bgnew-box-nav{ position:relative; height:36px; line-height:36px; background:url(images/qdbq_btn.png) 0 -195px; color:#b44e27; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; font-size:16px;}
.bgnew-box-c{ border-left:6px solid #d6b78b;border-bottom:6px solid #d6b78b;border-right:6px solid #d6b78b; background:#fef3df; padding:10px;}
.bgnew-box-nav span{padding-left:10px;}
.bgnew-box-close,.succ-close{ position:absolute; right:10px; top:4px; background:url(images/qdbq_btn.png) -173px -66px; cursor:pointer; width:27px; height:27px;}
.bgnew-box-c td div{ text-align:center; color:#0e6795; border:1px solid #fef3df; overflow:hidden; cursor:pointer;}
.bgnew-box-c td:hover div{ border:1px solid #98c6df; background:#e9eadf; text-align:center;}
.bgnew-box-c td div.on { border:1px solid #98c6df; background:#e9eadf; text-align:center;}
.bgnew-txt textarea{ height:50px; padding:5px; font-size:14px; color:#787878;font-family:Î¢ÈíÑÅºÚ; width:338px; border:1px solid #e9c99b; margin-top:20px; margin-left:auto;margin-right:auto; display:block}
.bgnew-box-c td img{ display:block; margin:0 auto;}
.bgnew-head{ height:50px; line-height:50px; text-align:center;font-family:Î¢ÈíÑÅºÚ,ºÚÌå; color:#da4300; font-size:19px;}
.bgnew-btn{ text-align:center; margin-top:10px; height:50px; }
.bgnew-tj{ width:180px; font-size:18px; height:36px; line-height:30px; cursor:pointer; text-align:center;font-family:Î¢ÈíÑÅºÚ,ºÚÌå; color:#fff; background:url(images/qdbq_btn.png) -222px -146px; border:none;}
#succ_qd{position:fixed;_position:absolute; display:none; z-index:99999; left:50%; top:50%; margin-left:-130px; margin-top:-110px; width:260px; height:220px;}
.succ-nav{position:relative; height:36px; line-height:36px; background:url(images/qdbq_btn.png) -70px -195px; color:#b44e27; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; font-size:16px;}
.succ-nav span{padding-left:10px;}
.succ-box{height:166px; border-left:6px solid #d6b78b;border-bottom:6px solid #d6b78b;border-right:6px solid #d6b78b; background-color:#fef3df; padding:10px;}
.tfbbox{background:url(images/xiabaobao.png) no-repeat 22px 12px;padding-left:88px; padding-bottom:30px;}
.succ-jifen strong{ color:#da4300}.succ-jifen{ color:#6b6b6b}
.succ-head{ height:30px; line-height:30px; font-family:Î¢ÈíÑÅºÚ,ºÚÌå; color:#da4300; font-size:19px; padding-top:30px;}
#do_qded{position:fixed;_position:absolute; display:none; z-index:99999; left:50%; top:50%; margin-left:-110px; margin-top:-38px; width:200px; height:76px; background:url(images/qdbq_btn.png) 0 -107px;}
.do_reknow{ background:url(images/qdbq_btn.png) -61px -65px; width:83px; height:30px; display:block; margin:0 auto; cursor:pointer;}
.do-head{ height:30px; line-height:30px; text-align:center;font-family:Î¢ÈíÑÅºÚ,ºÚÌå; color:#da4300; font-size:18px; padding-top:6px}
#info_qd{ width:312px; visibility:hidden;height:408px;border:6px solid #d6b78b; background:#fef3df; position:fixed;_position:absolute;left:50%; top:170px; margin-left:162px;  z-index:9999;}
#info_qd .succ-jifen,#info_qd .succ-head{ padding-left:10px;}#info_qd .succ-head{ padding-top:20px; padding-bottom:3px}
.qd_tongji{ padding-left:20px; color:#6b6b6b}
.info_data{ padding-left:20px; padding-bottom:10px; position:relative}
.data_tle{ position:absolute; left:30px; top:4px; color:#fff; font-weight:bold;}